/* Начало → Настройка главного меню */

.t-menu-base__list {
    gap: 15px !important;
}

.t-menu-base__maincontainer_12-0, .t-menu-base__maincontainer_12-20, .t-menu-base__maincontainer_12-30, .t-menu-base__maincontainer_12-40 {
    max-width: 1200px !important;
}
    
.t-menu-base__maincontainer {
    gap: 10px 28px !important;
}

/* Конец → Настройка главного меню */